local socket = require("socket")
local http = require("socket.http")
local json = require("vendor.json")
local lume = require("vendor.lume")

local miseryURL = 'http://at.hackerspace.pl/api'

local r, c, h = http.request(miseryURL)
if c == 200 then
  love.thread.getChannel('at'):push(json.decode(r))
  print("Update finished")
else
  print("Update failed")
end
